"Your Name" = "Votre nom";
"Tip: Take the photo of your hero in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Astuce : prenez la photo de votre héros devant un fond uni,\nafin de pouvoir la \"Alpha instantané\" !";
"Your" = "Votre";
"Your Alias Here" = "Votre Pseudo Ici";
"Mission" = "Mission";
"\U2701" = "\U2701";
"contact Info" = "Coordonnées";
"Contact" = "Contact";
"Name" = "Nom";
"Home Base" = "Base d'attache";
"Occupation" = "Profession";
"Alias" = "Pseudo";
"Fold" = "Plier";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Your Alias" = "Votre pseudo";
"Special Powers" = "Pouvoirs spéciaux";
